<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/grid_implicito.css">
    <title>Tamaño de item en columnas</title>
</head>
<body>
    <section class="container">
        <div class="item">item #1</div>
        <div class="item">item #2</div>
        <div class="item">item #3</div>
        <div class="item">item #4</div>
        <div class="item">item #5</div>  
        <div class="item">item #6</div>
        <div class="item">item #7</div>
        <div class="item">item #8</div>
        <div class="item">item #9</div>
        <div class="item">item #10</div>
        <div class="item">item #11</div>
        <div class="item">item #12</div>
        <div class="item">item #13</div>
        <div class="item">item #14</div>
        <div class="item">item #15</div>
    </section>
</body>
</html>
